Ale nie! Kde je JavaScript?
Váš webový prehliadač nemá povolený JavaScript alebo nepodporuje JavaScript. Ak chcete správne zobraziť túto webovú lokalitu, povoľte JavaScript vo svojom webovom prehliadači, alebo inovujte na webový prehliadač, ktorý podporuje JavaScript.

Fórum

editovanie suborov a neaktivne linky na github

3 príspevky
448 zobrazení
Naposledy aktualizované pred 9 mesiacmi
J
Člen 127
Odoslané pred 9 mesiacmi
#1
Pred nedavnom som aktualizoval na phpfusion 9.03.20. Upgrade prebehol OK, zatial vsetko funguje. Pred tym som pouzival dev verziu phpfusion 9.0.3.
Kedze som v 9.0.3 upravoval niektore subory a to konkretne napr. toto https://php-fusio...6#post_945
V 9.03.20 som to chcel upravit tiez, ale nevedel som co mam vymazat, lebo link na github uz neexistuje https://github.co...hp#L40=L75
Podla linku sa javi, ze ide o riadky 40-75, ale neviem ci sa konkretny subor voci novej verzii phpfusion menil. Zatial som subor prekopiroval zo starej verzie phpfusion a funguje to. Tak dufam, ze v
/infusions/user_info_panel/templates/default.php

sa nerobili ziadne zmeny
RobiNN
Hlavný administrátor 777
Odoslané pred 9 mesiacmi
#2
Súbory by mali byť stále na to istom mieste. Nie všetky lebo stále robíme nejaké zmeny ale väčšina je stále vo všetkých verziách na istom istom mieste

V Githube sme niekedy mali pre každú verziu vlastnú vetvu (branch) napr 9.0, 9.01, 9.02.... ale teraz máme nejaké špecifické názvy
8.00.xx - Tesseract
9.03.xx - Andromeda
9.10.xx - Babylon
9.20.xx - C...
9.30.xx - D...
a tak to bude pokračovať

Preto, niektoré odkazy na Github nefungujú. Ale od verzie 9.03 kde používame iba "Andromeda" by už malo byť všetko v poriadku.
PHP-Fusion Development Manager
GitHub profil: GitHub
PHP Fusion témy: PF-Projects/PHP-Fusion-Themes
PHP Fusion infúzie: PF-Projects/PHP-Fusion-Infusions, php-fusion/Addons
J
Člen 127
Odoslané pred 9 mesiacmi
#3
OK, rozumiem. Takze v Andromeda 9.03.20 este tento subor existuje https://github.co...efault.php

Ale napr. v default vetve Babylon uz tento subor (default.php) neexistuje https://github.co.../templates

Kedze ja mam teraz 9.03.20, tak subor
/infusions/user_info_panel/templates/default.php

tam je, ale v dalsich ver. pocnuc 9.10.xx uz je zruseny.

Mna len zaujmalo ci sa v tomoto subore robili nejake zmeny od ver 9.0.3, lebo ja som tam odmazal niektore riadky, vid prvy prispevok a kedze na gite tento subor uz neexistoval, tak som nevedel co mam odmazat teraz. Cize som prekopiroval upravenu ver. suboru z 9.0.3
/infusions/user_info_panel/templates/default.php

do novej ver 9.03.20 a vsetko funguje.
Cize ak dany subor vyvojari neupravovali, tak je vsetko v poriadku